var fromArray,fromlen,partArray,partlen,nextnum,nexthref,prehref,prenum,partnameArray,playlink;
fromArray=VideoInfoList.split('$$$');
//fromlen=fromArray.length;
partArray=fromArray[param[0]].split('$$')[1].split('#');
partlen=partArray.length;
nextnum=Number(param[1])+1;
prenum=Number(param[1])-1;
function xia(){if(nextnum<=partlen-1){nexthref=urlinfo.replace("\u003C\u0066\u0072\u006F\u006D\u003E",param[0]).replace("\u003C\u0070\u006F\u0073\u003E",nextnum);window.location.href=nexthref;}else{alert("\u5DF2\u7ECF\u662F\u6700\u540E\u4E00\u96C6\u4E86\uFF01");}}
function shang(){if(prenum<0){alert("\u5DF2\u7ECF\u662F\u6700\u524D\u4E00\u96C6\u4E86\uFF01");}else{prehref=urlinfo.replace("\u003C\u0066\u0072\u006F\u006D\u003E",param[0]).replace("\u003C\u0070\u006F\u0073\u003E",prenum);window.location.href=prehref;}}
function PlayList(part,from){
	for (i=0;i<partlen;i++){
		playlink=urlinfo.replace("\u003C\u0066\u0072\u006F\u006D\u003E",from).replace("\u003C\u0070\u006F\u0073\u003E",i);
		partnameArray=partArray[i].split('$');
		if (part==i){
			document.write("<li><a title='"+partnameArray[0]+"' href='"+playlink+"' class='red'>"+partnameArray[0]+"</a></li>");
		}else{
			document.write("<li><a title='"+partnameArray[0]+"' href='"+playlink+"'>"+partnameArray[0]+"</a></li>");
		}
	}
	//document.getElementById("videolist").scrollTop=32*part/2-8;
}
